﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Formularios II</title>
		<h3>Rellena tu CV</h3>
	</head>
	
	<body>
		<form action="" method="post">
			<p>Nombre<br/>
			<input type="text" name="nombre"/></p>
			<p>Apellidos<br/>
			<input type="text" name="apellidos"/></p>
			<p>Contraseña<br/>
			<input type="password" name="contraseña"/></p>
			<p>DNI<br/>
			<input type="text" name="dni"/></p>
			<p>Sexo<br/>
			<input type="radio" name="sexo" value="hombre" checked="checked"/>Hombre<br/>
			<input type="radio" name="sexo" value="mujer"/>Mujer</p>
			<p>Incluir mi foto 
			<input type="text" name="foto"/>
			<input type="submit" value="Elegir..."/></p>
			<p><input type="checkbox" name="boletin" value="suscribirme" checked="checked"/>
			 Suscribirme al boletin de novedades</p>
			<input type="submit" value="Guardar cambios"/>
			<input type="reset" value="Borrar los datos introducidos"/>
		</form>
	</body>

</html>
